Subject: [PATCH 00/10] ARM: s3c64xx multiplatform, help needed

From: [email-masked] (Charles Keepax)
Date: Mon, 2 Mar 2015 18:03:20 +0000

On Mon, Mar 02, 2015 at 04:17:12PM +0000, Mark Brown wrote:
> On Mon, Mar 02, 2015 at 01:35:53PM +0100, Arnd Bergmann wrote:
> 
> > Does anyone still have access to the hardware? I'm particularly
> > interested in seeing this patch set get tested on smartq
> > and on smdk6410, which have the majority of the hardware.
> 
> I and a bunch of other people still have Cragganmore, the ex-Wolfson
> (added Charles here) people may also be able to locate a smdk6410.
> may also be a

Certainly we have Cragganmores here, I think I have seen an
smdk6410 kicking about the office unloved somewhere. I will have
a look to see if I can unearth it somewhere.

Thanks,
Charles